package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmbodegaDTO implements Serializable {

    private static final long serialVersionUID = 541376528645122L;

    private Long cbodega;

    private String carma;

    private String ccentrocontrol;

        public Long getCbodega() {
    return cbodega;
    }

        public void setCbodega(Long cbodega) {
    this.cbodega = cbodega;
    }

        public String getCarma() {
    return carma;
    }

        public void setCarma(String carma) {
    this.carma = carma;
    }

        public String getCcentrocontrol() {
    return ccentrocontrol;
    }

        public void setCcentrocontrol(String ccentrocontrol) {
    this.ccentrocontrol = ccentrocontrol;
    }

}